Loading...
Searching...
No Matches
geqp3: QR factor with pivoting, level 3
LAPACK » Orthogonal/unitary factors (QR, CS, etc.) » QR with pivoting
Collaboration diagram for geqp3: QR factor with pivoting, level 3:

## Functions

subroutine | cgeqp3 (m, n, a, lda, jpvt, tau, work, lwork, rwork, info)
| CGEQP3
subroutine | dgeqp3 (m, n, a, lda, jpvt, tau, work, lwork, info)
| DGEQP3
subroutine | sgeqp3 (m, n, a, lda, jpvt, tau, work, lwork, info)
| SGEQP3
subroutine | zgeqp3 (m, n, a, lda, jpvt, tau, work, lwork, rwork, info)
| ZGEQP3

## Detailed Description